Pencil2D Survey – User OS Requirements [2017]

A warm greeting to you! Today the Pencil2D team is looking into learning about our user base. Particularly about their operating systems. The following survey will help us to plan how to provide support for older OS while looking into more modern development techniques.

https://goo.gl/forms/IeCfH1M6rD7yRMH23

That said, be mindful that even if we want to, it’s not possible to support systems that are older than 6-10 years back, however we’ll try to do whatever is in our hands to accomplish a good balance between modern development features and backwards compatibility.

Thank you for your help! be sure to share this with other people who use Pencil2D 

2 thoughts on “Pencil2D Survey – User OS Requirements [2017]

Leave a Reply